# V2Api.ListLevelsResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**levels** | **[String]** |  | [optional] 
**loggers** | [**[LogLevelInfo]**](LogLevelInfo.md) |  | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**watcher** | **String** |  | [optional] 


